/* Layout changes to make sidebar left bigger */
.sidebar-left #content-inner {
  padding-left:250px;
}

#sidebar-left {
  margin-right:-250px;
  width:250px;
}

.two-sidebars #content-inner {
  padding-left:250px;
}

/* Left side nav layout */
.sidebar-left .block ul {
  margin-left: 10px;
}
.sidebar-left .block ul li.expanded ul {
  margin-left: 12px;
}

.sidebar-left .block ul a {
  margin-left: -3px;
  display: block;
}

.node {
  line-height: 150%;
}

#logo {
  margin: -3px 10px 0 -10px
}

#logo-title {
  margin: 0;
  padding: 10px 10px 5px 15px;
}
#title-slogan {
  margin-bottom: 0;
  margin-top: /*24*/18px;
}

#site-name a:link, #site-name a:visited {
  color:#303296;
  font-size:75%;
  text-decoration:none;
}

#header-inner {
  padding: 5px 10px 6px;
}

#navbar-inner  {
  /* width set to make nav bar doesn't spread to 2 lines */
  width: 1080px;
}

#search-box {
  width: 225px;
}

body.cke_show_borders {
  background: #FFF;
}

#edit-search-theme-form-1-wrapper .description {
  display: none;
}

#header-inner {
  -moz-border-radius-topleft:21px;
  -moz-border-radius-topright:21px;
  -webkit-border-top-left-radius: 21px;
  -webkit-border-top-right-radius: 21px;
  -khtml-border-top-left-radius: 21px;
  -khtml-border-top-right-radius: 21px;
  border-top-right-radius: 21px;
  border-top-left-radius: 21px;
  background: url('images/header-background.gif');
}

/*
#footer {
  background: url('images/header-background.gif');
}*/
/*
#sidebar-left .block h2.title, #sidebar-right .block h2.title {
  background: url('images/block-title-background2.gif');
}*/


#header {
  background: #E7E7E7;
}
.no-slogan h1#site-name {
  margin-bottom:-4px;
  margin-top:15px;
  padding-left:10px;
}
#content .block h2.title {
  padding-left: 0;
  font-size: 150%;
}

.panel-2col .panel-col-first {
float:left;
width:48%
}

.fp_block {
  width: 49%;
  float: left;
}

/*
div#content ul {
  padding-left: 2em;
}*/

div#content ol {
  padding-left: 2,5em;
}

/* Blue */
#navbar {
    background: #0931B2 url("images/shade_block_h2_blue.gif") repeat-x bottom;
    background-color: #0931B2;
    /*background-image: url("/sites/all/themes/cti_flex/images/shade_blue_orange.gif");*/
}

#header-inner {
  -moz-border-radius-topleft:21px;
  -moz-border-radius-topright:21px;
  -webkit-border-top-left-radius: 21px;
  -webkit-border-top-right-radius: 21px;
  -khtml-border-top-left-radius: 21px;
  -khtml-border-top-right-radius: 21px;
  border-top-right-radius: 21px;
  border-top-left-radius: 21px;
  background: #FFFFFF url('images/shade_white_orange2.gif') repeat-x bottom;
}

body, #header, #footer {
  background-color: #888;
  /*background-color: #0B7CED;*/
}
.assessment_system {
  color: #E94E22;
}
#sidebar-left .block h2.title, #sidebar-right .block h2.title {
  background-color: #0931B2;
  background-image: url("images/shade_block_h2_blue.gif")
}

#footer-inner {
  background-color:  #0931B2;
  color: #FFF;
  -moz-border-radius-bottomleft:21px;
  -moz-border-radius-bottomright:21px;
  -webkit-border-bottom-left-radius: 21px;
  -webkit-border-bottom-right-radius: 21px;
  -khtml-border-bottom-left-radius: 21px;
  -khtml-border-bottom-right-radius: 21px;
  border-bottom-right-radius: 21px;
  border-bottom-left-radius: 21px;
}

#footer p {
  margin: 0;
}